GET /tax/tax-returns
GET/tax/tax-returns
GET /tax/tax-returns
Request
Query Parameters
type string[]
country string
region string
subregion string
province string
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
type stringnullable
period_type stringnullable
tax_period stringnullable
country stringnullable
region stringnullable
subregion stringnullable
tax_period_from date
tax_period_to date
data nullable
metadata
object
nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"type": "string",
"period_type": "string",
"tax_period": "string",
"country": "string",
"region": "string",
"subregion": "string",
"tax_period_from": "2024-07-29",
"tax_period_to": "2024-07-29",
"metadata": {}
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
type stringnullable
period_type stringnullable
tax_period stringnullable
country stringnullable
region stringnullable
subregion stringnullable
tax_period_from date
tax_period_to date
data nullable
metadata
object
nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"type": "string",
"period_type": "string",
"tax_period": "string",
"country": "string",
"region": "string",
"subregion": "string",
"tax_period_from": "2024-07-29",
"tax_period_to": "2024-07-29",
"metadata": {}
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
type stringnullable
period_type stringnullable
tax_period stringnullable
country stringnullable
region stringnullable
subregion stringnullable
tax_period_from date
tax_period_to date
data nullable
metadata
object
nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"type": "string",
"period_type": "string",
"tax_period": "string",
"country": "string",
"region": "string",
"subregion": "string",
"tax_period_from": "2024-07-29",
"tax_period_to": "2024-07-29",
"metadata": {}
}
],
"aggregations": [
null
]
}
Loading...